﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.CSharp" version="4.7.0" targetFramework="net48" />
  <package id="Microsoft.VisualBasic" version="10.3.0" targetFramework="net48" />
  <package id="Neo4j.Driver.Signed" version="4.1.1" targetFramework="net48" />
  <package id="Neo4jClient" version="4.0.0" targetFramework="net48" />
  <package id="Newtonsoft.Json" version="13.0.1" targetFramework="net461" />
  <package id="System.ComponentModel.Annotations" version="4.7.0" targetFramework="net48" />
  <package id="System.Dynamic.Runtime" version="4.3.0" targetFramework="net48" />
  <package id="System.IO" version="4.3.0" targetFramework="net48" />
  <package id="System.Net.NameResolution" version="4.3.0" targetFramework="net48" />
  <package id="System.Net.Security" version="4.3.2" targetFramework="net48" />
  <package id="System.Net.Sockets" version="4.3.0" targetFramework="net48" />
  <package id="System.Runtime" version="4.3.0" targetFramework="net48" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="net48" />
  <package id="System.Runtime.Serialization.Primitives" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.0" targetFramework="net48" />
  <package id="System.Threading.Thread" version="4.3.0" targetFramework="net48" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net48" />
</packages>